CREATE TABLE hts_skills_b (
    SCHED_SKILL_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    SCHED_SKILL_CODE         VARCHAR2(1020)    NOT NULL,
    JOB_PROFILE_TYPE         VARCHAR2(120)     NOT NULL,
    JOB_PROFILE_ID           NUMBER(18, 0)     NOT NULL,
    SCHEDULING_GROUP_CODE    VARCHAR2(120) ,
    COMPETENCY_ID            NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SCHED_SKILL_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    SCHED_SKILL_CODE         VARCHAR2(1020)    NOT NULL,
    JOB_PROFILE_TYPE         VARCHAR2(120)     NOT NULL,
    JOB_PROFILE_ID           NUMBER(18, 0)     NOT NULL,
    COMPETENCY_ID            NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SCHEDULING_GROUP_CODE    VARCHAR2(120) ,
    CONSTRAINT pk_hts_skills_b PRIMARY KEY (SCHED_SKILL_ID, SCHED_SKILL_ID)
);
